//
//  main.m
//  FCC CEM Test
//
//  Created by Logicplant on 2014. 8. 22..
//  Copyright (c) 2014年 ACCVUER. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "AppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
